Bug 246374 - tomcat5: unowned directory
Summary: tomcat5: unowned directory
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tomcat5 (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Vivek Lakshmanan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-01 08:57 UTC by petrosyan
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: tomcat5-5.5.23-9jpp.4.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-12 08:00:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2007-07-01 08:57:21 UTC
Description of problem:
/usr/lib/gcj/tomcat5 is used by tomcat5 package however it is not owned by any
package.

Version-Release number of selected component (if applicable):
tomcat5-5.5.23-9jpp.2.fc7

Steps to Reproduce:
1. rpm -qf /usr/lib/gcj/tomcat5
2. yum provides /usr/lib/gcj/tomcat5

Comment 1 petrosyan 2007-10-12 08:00:52 UTC
This bug has been fixed in tomcat5-5.5.23-9jpp.4.fc8


Note You need to log in before you can comment on or make changes to this bug.